Python: 2.6, 2.7 and 3.3+
-rwxr-xr-x 644 cookiecutter
drwxr-xr-x - project_template